﻿body
{
    font-family: Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
}

.errorHighlight
{
    background-color: Red;
}

.errorMessage
{
    color: red;
}

*
{
    outline: none;
}

p
{
    color: #333333;
    font-weight: normal;
    margin-top: 0;
    padding-top: 0;
}

li
{
    padding-bottom: 5px;
}

a
{
    color: #89121f;
}

.right
{
    clear: right;
    float: right;
}

.help
{
    cursor: pointer;
}

.itemContent
{ 
    overflow: hidden;
    margin-bottom: 4px;
    padding-bottom: 4px; 
}

.lineStyle
{
    border: 0 none;
    color: #FFFFFF;
    background-color: #FFFFFF;
    height: 2px;
    border-bottom: dotted 1px #000000;
}

.std-text
{
    color: #333333;
    font-weight: normal;
    float: left;
    clear: right;
    width: 680px;
}

.std-text-short
{
    color: #333333;
    font-weight: normal;
    float: left;
    clear: right;
    width: 180px;
}

.std-link
{
    color: #666666;
    font-weight: normal;
}

thead
{
    font-size: 14px;
}

thead a
{
    color: #333333;
    text-decoration: none;
}

thead a:hover
{
    text-decoration: underline;
}

.red-title-td
{
    color: #333333;
    font-size: 10px;
    background-color: #FFE6E6;
}

table.style
{
    color: #89121f;
    font-weight: bold;
}
table.style td
{
    border-bottom: 1px dotted #999999;
    padding: 5px 0;
}

table.nostyle
{
    color: #89121f;
    font-weight: bold;
}
table.nostyle td
{
    border: none;
    padding: 0;
}

td.destyle
{
    border: none !important;
}

.search-results
{
    border-style: dotted;
}
.search-results th
{
    padding: 6px;
    border: 1px dotted #999999;
}
.search-results td
{
    padding: 6px;
    border: 1px dotted #999999;
}
.search-results tr
{
    border: 1px dotted #999999;
}
tr.pagerRow
{
    border-color: white;
}

tr.pagerRow td
{
    border-color: white;
}

.search-results .alt
{
    background-color: #ffffcc;
}

#pagination
{
    font-size: 13px;
    font-weight: bold;
}

#results-count
{
    color: #333333;
    font-weight: bold;
    float: right;
    font-size: 12px;
    margin: -45px 0px 0 0;
    display: table-cell;
}

#results-count-2
{
    color: #333333;
    font-weight: bold;
    float: right;
    font-size: 12px;
    text-align: right;
}

#grantee-title
{
    color: #333333;
}

.long
{
    width: 260px;
}
.short
{
    width: 150px;
}

.example
{
    color: #666666;
    font-weight: normal;
    font-style: italic;
}

#instructions
{
    font-size: 12px;
    font-style: italic;
}

/* UI */

h1
{
    color: #89121f;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: -1px;
    margin: 0px;
    padding: 30px 30px 0 30px;
}

h2
{
    color: #89121f;
}

#divider
{
    border-bottom: 1px solid #666666;
    height: 1px;
    margin: 0 auto;
    padding: 5px 0;
    width: 900px;
}

#divider-blank
{
    height: 10px;
    margin: 0 auto;
    padding: 0;
    width: 900px;
}

#divider-blank-small
{
    height: 10px;
    margin: 0 auto;
    padding: 0;
    width: 400px;
}

#container
{
    margin: 25px auto 0;
    width: 960px;
}

#header
{
    background-image: url(../images/ui_header.png);
    background-repeat: no-repeat;
    height: 96px;
}

#header #page-title
{
    color: #ffffff;
    font-size: 18px;
    letter-spacing: -1px;
    padding: 71px 0 0 17px;
    float: left;
}

.super-nav
{
    color: #89121f;
    font-size: 12px;
    letter-spacing: normal;
    margin-left: 620px;
    padding-top: 15px;
    text-align: right;
    position: absolute;
    width: 310px;
}

#header .super-nav a
{
}

#content
{
    background-image: url(../images/ui_repeat.png);
    background-repeat: repeat-y;
}

#body-content
{
    color: #333333;
    font-size: 12px;
    margin: 15px auto 0;
    padding-bottom: 15px;
    width: 900px;
}

#column-1
{
    float: left;
    margin-right: 26px;
    width: 437px;
}

#column-2
{
    float: left;
    width: 437px;
}

#footer
{
    background-image: url(../images/ui_footer.png);
    height: 45px;
}

#footer div
{
    color: #000066;
    font-size: 12px;
    padding: 23px 0 0 0;
    text-align: center;
}

#footer div a
{
    color: #000066;
    text-decoration: none;
}

#footer div a:hover
{
    text-decoration: underline;
}

/* End UI */

#login-wrapper
{
    margin: 0 auto;
    width: 341px;
}

#login
{
    background-image: url(../images/box_bg.jpg);
    background-repeat: repeat-y;
    width: 341px;
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .9em;
    line-height: 1.1em;
    color: #333333;
    background-position: center top;
}

#login_content
{
    padding-right: 25px;
    padding-left: 25px;
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 292px;
}

#login_content h1
{
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    color: #333333;
    text-align: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 8px;
    padding-left: 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #B5B9C2;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 13px;
    margin-left: 0px;
}

#login_content p
{
}

#login_content .small
{
    font-size: 80%;
    margin-left: 80px;
}

#login_content a, #login_content a:link, #login_content a:visited, #login_content a:active
{
    color: #9F1225;
    text-decoration: none;
}

#login_content a:hover
{
    text-decoration: none;
    font-style: italic;
}

#login .login_top
{
    float: left;
    width: 341px;
    height: 25px;
    margin: 0px;
    padding: 0px;
    background-image: url(../images/box_bg-top.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}

#login .login_bottom
{
    float: left;
    width: 341px;
    height: 25px;
    margin: 0px;
    padding: 0px;
    background-image: url(../images/box_bg-bottom.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}

#login .login
{
    width: 246px;
    float: left;
    margin: 0px;
    padding-top: 0px;
    padding-right: 30px;
    padding-bottom: 0px;
    padding-left: 30px;
}

#login_content input
{
    width: 150px;
}

#login_content input, #body input #agent_form input
{
    font-size: 14px;
    line-height: 15px;
    color: #333333;
}

#login_content .button_1, #login_content .button_2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 16px;
    background-color: transparent;
    background-repeat: repeat;
    background-position: center top;
    text-align: center;
    padding: 5px;
    height: 35px;
    width: 120px;
    border: none;
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 0px;
    margin-left: 90px;
    font-weight: bold;
}

#login_content label
{
    font-weight: bold;
    text-align: left;
    width: 90px;
    display: inline;
    float: left;
    height: 22px;
    line-height: 22px;
}

#body .button_1, #body .button_2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 16px;
    background-color: transparent;
    background-repeat: repeat;
    background-position: center top;
    text-align: left;
    padding: 5px;
    height: 35px;
    border: none;
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-weight: bold;
    color: #333333;
}

#body .button_1, #login_content .button_1
{
    background-image: url(../images/button_1.gif);
    width: 150px;
}

#body .button_2, #login_content .button_2
{
    background-image: url(../images/btn-log-in.jpg);
    width: 133px;
    height: 35px;
    color: #333;
}

.labelDiv
{
    text-align: left;
    vertical-align: middle;
    color: #89121F;
    font-weight: bold;
    font-weight: bold;
    margin-bottom: 5px;
    padding-left: 20px;
}

.valueDiv
{
    color: #333333;
    font-weight: normal;
}

.displayLabel
{
    float: left;
    width: 220px;
    display: inline;
    text-align: left;
    clear: left;
    vertical-align: middle;
}

.displayLabel label
{
    color: #89121F;
    font-weight: bold;
    font-weight: bold;
    margin-bottom: 5px;
    padding-left: 20px;
}

.displayLabelShort
{
    float: left;
    width: 150px;
    display: inline;
    text-align: left;
    clear: left;
    vertical-align: middle;
}

.displayLabelShort label
{
    color: #89121F;
    font-weight: bold;
    font-weight: bold;
    margin-bottom: 5px;
    padding-left: 20px;
}

.exportToPdf
{
    display: inline-block;
    background: #FFF url(../images/icon-pdf.jpg) left 0px no-repeat;
    height: 25px;
    padding: 0px 0px 0px 30px;
    width: 50px;
    margin-left: 0px;
    text-decoration: underline;
    color: #89121F;
    font-weight: bold;
    font-size: 16px;
}

.exportToExcel
{
    display: inline-block;
    background: #FFF url(../images/icon-xls.jpg) left 0px no-repeat;
    height: 25px;
    padding: 0px 0px 0px 30px;
    width: 50px;
    margin-left: 0px;
    text-decoration: underline;
    color: #89121F;
    font-weight: bold;
    font-size: 16px;
}

.hideClass
{
    display: none;
}

.ViewDetailCell td, .ViewDetailCell th
{
    border: none !important;
}

.exportLink
{
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    margin: 5px 25px 5px 5px;
}

.exportLinkText
{
    display: table-cell;
    text-decoration: underline;
    vertical-align: middle;
}

.exportContainer
{
    display: inline-block;
}

.pagesSelectContainer
{
    display: inline-block;
    padding: 0px 0px 30px 120px;
    margin: 20px;
    vertical-align: middle;
    font-weight: bold;
}

.searchButtonContainer
{
    display: inline-block;
    float: right;
    padding: 30px 0px 0px 0px;
}

.pagerContainer
{
    vertical-align: middle;
}

.selectedPageButton
{
    font-size: large;
}

.searchColumn
{
    width: 115px;
}

.center
{
    text-align: center;
}

.searchButton
{
    background-image: url(../images/btn-begin-search.png);
    width: 133px;
    height: 43px;
    border-width: 0;
    text-align: left;
    cursor:pointer;
}

.healthcareButton
{
    background-image: url(../images/btn-healthcare.jpg);
    width: 133px;
    height: 35px;
    border-width: 0;
    text-align: left;
    cursor:pointer;
}

.healthFilingsButton
{
    background-image: url(../images/btn-health-filings.jpg);
    width: 133px;
    height: 35px;
    border-width: 0;
    text-align: left;
    cursor:pointer;
}

.newFilingsButton
{
    background-image: url(../images/btn-new-filings.png);
    width: 133px;
    height: 43px;
    border-width: 0;
    text-align: left;
    cursor: pointer;
}

.healthcareGovRateReviewButton
{
    background-image: url(../images/btn-Healthcare_RateReview.png);
    width: 133px;
    height: 43px;
    border-width: 0;
    text-align: left;
    cursor: pointer;
}

.serffFilingAccessButton
{
    background-image: url(../images/btn-SERFF_Filing_Access.png);
    width: 133px;
    height: 43px;
    border-width: 0;
    text-align: left;
    cursor: pointer;
}

ul 
{margin:0;}

li {margin:0;}